article ul {
  list-style: none;
  padding: 0.5rem 0;
}
article ul li {
  width: 16%;
  min-width: 110px;
  font-size: 0.7em;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  margin-top: 0.5rem;
}
article ul li p {
  margin: 0;
}

article {
  text-align: center;
}
article > p {
  text-align: left;
}

canvas {
  border-radius: 5px;
}

.key {
  font-size: 0.8em;
  margin-bottom: 1em;
}

td:last-child {
  text-align: left;
}
td p {
  margin: 0;
}